{% extends 'base.html' %}
{% load static %}
{% block title %} Home {% endblock %}
{% block content %}
    <br><br>
    <div class="container">
        <div class="card" style="width: 30rem;">
            <img src="{% static 'img/medic.jpg' %}" class="card-img-top" alt="medic">
            <div class="card-body">
                <br>
                <p class="card-text">Înfiinţată în anul 1992, firma SEEK MED SRL acoperă întreaga gamă de activităţi de
                    service pentru
                    aparatura medicală radiologică.</p>
            </div>

        </div>
        <div class="container">
            <div style="width: 50rem" class="row col-4 mt-5 mb-5">
                <img src="{% static 'img/ok.jpg' %}" class="img-thumbnail col-4"
                     alt="Image">
                <p class="col-8">Firma SEEK-MED SRL este autorizată de către C.N.C.A.N. pentru efectuarea lucrarilor de
                    instalare-montare, verificare, întreţinere şi service pentru instalaţii roentgen. Avem pe rol
                    peste
                    50 de contracte de intretinere şi service aparatură radiologică medicală în sistem abonament sau
                    la
                    solicitare, iar tarifele practicate sunt printre cele mai competitive de pe piaţă.</p>
            </div>
        </div>
        {#        <div class="row">#}
        {#            <div class="col-lg-6 col-12 ">#}
        {#                <br><br><br>#}
        {#                <h1>Despre noi</h1>#}
        {#                    <hr />#}
        {#                <br>#}
        {#                <p>Înfiinţată în anul 1992, firma SEEK MED SRL acoperă întreaga gamă de activităţi de service pentru#}
        {#                    aparatura medicală radiologică.</p>#}
        {#                <br><br>#}
        {#                <img src="{% static 'img/medic.jpg' %}" class="img-thumbnail">#}
        {#                <br><br><br>#}
        {#                <p>Seriozitatea şi profesionalismul practicate în colaborarea cu clienţii noştri si calitatea#}
        {#                    serviciilor oferite reprezintă cartea noastră de vizită.#}
        {#                </p>#}
        {#                <hr /><br>#}
        {#                <div class="row">#}
        {#                    <img src="{% static 'img/ok.jpg' %}" class="img-thumbnail col-4"#}
        {#                         alt="Image">#}
        {#                    <p class="col-8">Firma SEEK-MED SRL este autorizată de către C.N.C.A.N. pentru efectuarea lucrarilor de#}
        {#                        instalare-montare, verificare, întreţinere şi service pentru instalaţii roentgen. Avem pe rol#}
        {#                        peste#}
        {#                        50 de contracte de intretinere şi service aparatură radiologică medicală în sistem abonament sau#}
        {#                        la#}
        {#                        solicitare, iar tarifele practicate sunt printre cele mai competitive de pe piaţă.</p>#}
        {#                </div>#}
        {#                <br><br><br><br>#}
        {#            </div>#}
        {#            <div class="col-lg-6 col-12">#}
        {##}
        {#            </div>#}
        {#        </div>#}
    </div>

{% endblock %}